* {
   box-sizing: border-box; 
}

body {
    width: 100%;
    background-color: #f1f1f1;
    margin-top: 3px;
    margin-bottom: 1rem;
    padding: 0;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 0.85rem;
    line-height: 1.4em;
}
.header {
  grid-area: header;
  max-width: 100%;
  width: 1020px;
  background-color: #ffffff;
  padding: 1.25rem;
  text-align: left;
  font-family: "Source Sans Pro",sans-serif;
  font-size: 0.85rem;
  line-height: 1.4em;
  border-top: 1px #c7cacc solid;
  border-right: 1px #c7cacc solid;
  border-bottom: 1px #c7cacc solid;
  border-left: 1px #c7cacc solid;
 
}
navi > navi ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index:99;
}
navi li ul {
	position: absolute;
	background: #f2f2f2;
	width: 130px;
	left: -999em;
}
 
navi li:hover ul, #top_nav li.sfhover ul {
	left: auto;
}
navi li ul li a, #top_nav li.active ul li a, #top_nav li.active ul li.active a {
background-image:none;
background-color: #f2f2f2; 
color: #000000; 
font-weight: normal; 
}
navi li ul li a:hover, #top_nav li ul li a:hover, #top_nav li.active ul li a:hover, #top_nav li.active ul li.active a:hover {
background-color: #000000; 
color: #ffffff; 
}
navi {
	grid-area: navi;
	background-color: #ffffff;
  padding: 0.2rem 0rem 0.2rem 0rem;
  text-align: left;
  font-size: 0.85rem;
  width: 100%;
}
navi ul {
	border-width: 1px 0px; border-style: solid; border-color: #f1f1f1 #f1f1f1 #f1f1f1; margin: 5px 0px; padding: 0px; width: 100%; float: left; background-color: #f1f1f1;
}
navi ul li {
	display: inline;
}
navi ul li a {
	padding: 5px 11px; color: rgb(0, 0, 0); text-decoration: none; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; float: left;
}
navi ul li a:visited {
	color: rgb(0, 0, 0);
}
navi li.active a {
	font-weight: bold;
}
navi a:hover {
	background: #2e2e2e; color: rgb(255, 255, 255);
}
navi ul li.active a {
	background: #2e2e2e; color: rgb(255, 255, 255);
}
navi ul li a:hover {
	background: #2e2e2e; color: rgb(255, 255, 255) !important; padding-top: 6px; padding-bottom: 4px;
}
navi ul li .current {
	background: #2e2e2e; color: rgb(255, 255, 255) !important; padding-top: 6px; padding-bottom: 4px;
}
.grid-container {
  display: grid;
  grid-template-areas: 
    'header header header'
    'navi navi navi' 
    'left left right' 
    'footer footer footer'
    'unten unten unten';
/*grid-template-columns: repeat(auto-fill, minmax(18.75rem, 1fr));*/
margin: 0 auto; 
max-width:100%;
width: 1020px;
}
.left {
  grid-area: left;
  max-width:100%;
  width:680px;
  border-right: 1px #c7cacc solid;
  border-left: 1px #c7cacc solid;
  padding: 20px 19px 20px 19px;
  background-color:#ffffff; 
}
.right {
  grid-area: right;
  max-width: 100%;
  width:340px;
  border-right: 1px #c7cacc solid;
  padding: 20px 15px 20px 20px;
  background-color:#ffffff;
  
}
.footer {
  grid-area: footer;
  background-color: #ffffff;
  padding: 10px;
  text-align: center;
  border-top: 1px #c7cacc solid;
  border-right: 1px #c7cacc solid;
  border-bottom: 1px #c7cacc solid;
  border-left: 1px #c7cacc solid;
}
p.anzeigetext {
	margin:0px;
	font-size: 0.6rem;
	text-align:right;	
}
.bannerinhalt {
	margin-top:0;
	margin-bottom:15px
	text-align: center;
}
.formularvhk {
    margin: 50px 250px 0px 150px;
    font-size: 16px;
}
#mod_form input, main form#mod_form.mod_form select {
    width: 100%;
    height: 36px;
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #888888;
    margin: 0px 0px 10px 0px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}
textarea.ware {
    width: 100%;
    height: 100px;
    border: 1px solid #888888;
}







@media (max-width: 600px) {
  .grid-container  {
    grid-template-areas: 
      'header header header header header header' 
      'navi navi navi navi navi navi'
      'left left left left left left' 
      'right right right right right right' 
      'footer footer footer footer footer footer';
  }
  img { 
	width:100%;
	height: auto;	
}
p.mediad img {
	width:16px;
	}
. bannerinhalt img {
	width:auto;
	height: auto;
}
.right img { 
	width: 100%;
	height: auto;	
}
div.logo img {
	width: auto;
	height: auto;	
	}
.header,
.left,
.right, 
.footer {
	border: 0;
}
.formularvhk {
    margin: 0 10px 0px 10px;
}
}

.naviueberschrift, div.nl_aa  {
	background-color: #e70304;
	background: transparent url(../_images/bg_2.gif) repeat-x scroll 0 0;
	padding: 3px 0px 3px 11px;
	font-family:  "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 1px 0px;
	color: #000000;
	text-align:center;
}
p.rubrikueberschrift {
	margin:0px 0px 10px 0px;
	padding: 3px 0px 3px 0px;
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	border: 1px #c7cacc solid;
}
p.rubrikueberschrifthp {
	margin:15px 0px 10px 0px;
	padding: 3px 0px 3px 0px;
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #3F7A97;
	border: 1px #c7cacc solid;
}
p.rubrikueberschriftpw {
	margin:15px 0px 10px 0px;
	padding: 3px 0px 3px 0px;
}
.aktuellesheft {
	text-align: center;

}
.highslide img {
	text-align: center;
	width:150px;
	margin-top: 5px;
	border-width: 0px;

}
.aktuellesheftcover {
	margin-top: 15px;
	width: 150px;
	border-width: 0px;
	border-left: 1px #f2f2f2 solid;
	border-right: 1px #f2f2f2 solid;
	
}
.nltextpfv {
	margin: 0px 0px 0px 0px;
	padding: 3px 10px 15px 10px;
	text-align:center;
}
.naviueberschriftdnv {
	background-color: #fbd000;
	padding: 3px 0px 3px 11px;
	font-family:  "trebuchet ms", verdana, arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	color: #000000;
	text-align: center;
	
}
.naviueberschriftpp {
	background-color: #e70304;
	background: #000000 url(../_images/prbg4.jpg) center center repeat-x;
	padding: 3px 0px 3px 0px;
	font-family:  "trebuchet ms", verdana, arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 1px 0px;
	color: #ffffff;
	text-align:center;
}

.bildlinks {
	 width: 180px;
	 float: left;
	 margin: 4px 15px 3px 0px;
}
.bildlinksorg {
	 float: left;
	 margin: 4px 15px 4px 0px;
}
.bildlinksorgbu {
	 float: left;
	 margin: 0px 15px 0px 0px;
}
.bu, .picbu150 {
	font-size: 9px; color: #000000; line-height: 14px; font-family: verdana, arial, helvetica; text-align: left; margin-left:3px;
}
.naviueberschriftpp {
	background-color: #e70304;
	background: transparent url(../_images/bg_2.gif) repeat-x scroll 0 0;
	padding: 3px 0px 3px 11px;
	font-family:  "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 1px 0px;
	color: #000000;
	
}
.messagecpg {margin: 1em 0 1em 0; padding: 10px; border: 1px solid #999999;} 
.messagecpg legend {font-size: 14px; color: #ff0000; font-weight: bold;}
fieldset p, td, option {
	font-size: 0.6rem; 
	color: #000000;
	line-height: 1.8;
}
.textfeld input {
	width: 70%;
	display:inline-block;
	padding: 4px;
	border: 1px solid #999;
	margin-top: 10px;
}
.textfeld label {
	display:inline-block;
	width:20%;
	margin-top: 10px;

}
.ware {
	width: 92%;
	height: 60px;
}
.mod_form_submitbutton {
	margin:15px 0;
}
/* .coverpp {
	width: 150px;
	border: 1px solid grey;
	border-radius: 5px;
	box-shadow: 10px 10px 10px white inset, 10px 10px 10px grey;
	*/
h2 {
	line-height: 1.4;
	margin:0;	
}
.dsg {
	margin-top:0;	
}
.messagecpg {margin: 1em 0 1em 0; padding: 7px; border: 1px solid #e3e3e3;} 
.messagecpg legend {font-size: 11px; color: #000000; font-weight: bold;}
.textfeld input, .textfeld select {
  width: 50%;
  display: inline-block;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  margin-top: 10px;
}
.textfeld label {
  display: inline-block;  
  width: 40%;
  margin-top: 10px;
}
.textfeld .srtfcdlinput {
	padding: 0px;
  border-radius: 0px;
  border: 0px solid #999;
  margin-top: 0px;
}
.submitbutton input {
  display: inline-block;
  width: 30%;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  margin: auto;
  margin-top: 3em;
  font-size: inherit;
}
label {
  cursor: pointer;
}
@media screen and (max-width: 28em) {
 
 .textfeld label {
   display: block;
   width: auto;
 }
 .textfeld input, .submitbutton input {
   width: 80%;
 }
}
.sonstige {
	width:100%;
	font-size:11px;
	background-color: #ffffff;
	height:25px;
}
.sonstige p input {
	font-size:11px;
	height:25px;
}
.sonstige .frmfcdlinput {
	width: 450px;
}
.philo {
	margin: 10px 0px 10px 0px; 
	line-height: 16px; 
	border-right-width: 0px; 
	background-color: #ffffff; 
	width: 100%; 
	font-family: verdana, arial, helvetica, sans-serif; 
	border-top-width: 0px; 
	border-bottom-width: 0px; 
	color: #000000; font-size: 11px; 
	border-left-width: 0px; 
}
.philo {
margin-top:12px;
margin-left:0px;
}
.philo .frmfcdlinput {
	margin: 3px 0px 0px 8px; width: 60%; vertical-align: top
}
.frmhaendlerp {
	width: 468px;
	border-width: 0;
}
.frmhaendlerplabel {
	valign:top;
	width:168px;
}
.frmhaendlerpinput {
color:#0000ff;
	width:300px;
	margin-bottom:2px;
}
.frmkontakt {
	width: 468px;
	border-width: 0;
}
.frmkontaktlabel {
	width:100px;
	valign:top;
}
.frmkontaktinput {
	width:354px;
}
.fotorechts {
	float: right;
	width:90px;
	margin: 0px 0px 0px 10px;
}
#artikeltextprint {
	background-color: #ffffff;
width: 468px;
padding: 15px 15px 15px 15px;
}
.frmabo {
	width: 468px;
	border-width: 0;
}
.frmabolabel {
	width:200px;
	valign:top;
}
.frmaboinput {
	width:268px;
}
#pl_left_col {
	width: 150px;
	position: absolute;
	left: 0px;
	top: 0px;
	}

#pl_page_content {
	margin-left: 150px;
	padding-left: 15px;
}

#pl_container {
	position: relative;
	width: 468px;
}

.frmangebot {
	width: 468px;
	border-width: 0;
}
.frmangebotlabel {
	valign:top;
	width:100px;
}
.frmangebotinput {
color:#0000ff;
	width:368px;
	margin-bottom:2px;
}


TABLE.colored TR.colorlight {
	BORDER-TOP-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND: #fff; COLOR: #000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE.ruler TR.colorlight {
	BORDER-TOP-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND: #fff; COLOR: #000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE.colored TR.colordark {
	BORDER-TOP-WIDTH: 0px; BACKGROUND: #e8ebf0
}
TABLE.ruler TR.colordark {
	BORDER-TOP-WIDTH: 0px; BACKGROUND: #e8ebf0
}
.darker {
	BORDER-TOP-WIDTH: 0px; BACKGROUND: #e8ebf0
}
TABLE.colored TBODY TD {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; PADDING-TOP: 0.3em
}
TABLE.ruler TBODY TD {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; PADDING-TOP: 0.3em
}
.leftrow {
	WIDTH: 25%
}
.rightrow {
	WIDTH: 75%
}
.inputwidth {
	WIDTH: 95%
}
TABLE.ruler {
	BORDER-RIGHT: #357 1px solid; BORDER-TOP: #357 1px solid; MARGIN-BOTTOM: 3em; BORDER-LEFT: #357 1px solid; BORDER-BOTTOM: #357 1px solid; BORDER-COLLAPSE: collapse
}
TABLE.ruler TD {
	BORDER-RIGHT: #357 1px solid; BORDER-LEFT: #357 1px solid
}
TABLE.ruler TH {
	BORDER-RIGHT: #357 1px solid; BORDER-LEFT: #357 1px solid
}
TABLE.ruler TR {
	BORDER-TOP: #357 1px solid
}
TABLE TBODY TR.selected {
	BORDER-TOP-WIDTH: 0px; BACKGROUND: #c7cacc
}
TABLE.ruler TR.ruled {
	BORDER-TOP-WIDTH: 0px; BACKGROUND: #c7cacc
}
TABLE.colored {
	BORDER-RIGHT: #357 0px solid; BORDER-TOP: #357 0px solid; FONT-SIZE: 11px; MARGIN-BOTTOM: 3em; BORDER-LEFT: #357 0px solid; COLOR: #000; LINE-HEIGHT: 16px; BORDER-BOTTOM: #357 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-COLLAPSE: collapse
}
TABLE.colored TR {
	BORDER-TOP: #357 1px solid
}
.pfv {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
}
.neumanna {
	border: #666666 0px solid;
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
}
.neumannb {
 background-color: #f2f2f2;
 FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
	
}
.neumannc {
	border: 2px #cccccc solid;
	width: 468px;
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
	width: 100%;
}
.neumannd {
	border-bottom: 1px #cccccc solid;
	padding-left:6px;
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
}
.neumanne {
	border-right: #cccccc 1px solid;
	border-bottom: 1px #cccccc solid;
	padding-left:6px;
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
}
.neumannf {
	border-right: #cccccc 1px solid;
	padding-left:6px;
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
}
.neumanng {
	border-right: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
	padding-left:6px;
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
	text-align:right;
}
.neumanni {
	padding-left:6px;
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
}
.stern1{
	color: #0000ff;
}
.stern2{
	color: #000000;
	font-size: 16px;
}
.stern3{
	color: #ff0000;
}

.frmneumann {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
}
ul li a:link {
	color: #000000;
}
div.aktuelleausgabe {	
	text-align: center;
}
div.aktuelleausgabe .verstecken p {	
	display:inline-block;
	margin-right:10px;
}
div.inhaltetc p {
	padding: 6px 2px 1px 20px;
	line-height:1.4;
	margin: 0 0 0 150px;
}
.inhaltvorschau {
	text-align: center;
}
.archivbestellung {
	text-align: center;
	margin-bottom:15px;
}
.naviueberschriftpp {
	background-color: #e70304;
	background: transparent url(../_images/bg_2.gif) repeat-x scroll 0 0;
	padding: 3px 0px 3px 11px;
	font-family:  "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 1px 0px;
	color: #000000;
	
}
.messagecpg {margin: 1em 0 1em 0; padding: 10px; border: 1px solid #999999;} 
.messagecpg legend {font-size: 14px; color: #ff0000; font-weight: bold;}
fieldset p, td, option {
	font-size: .85rem; 
	color: #000000;
	line-height: 1.5;
}
.textfeld input {
	width: 70%;
	display:inline-block;
	padding: 4px;
	border: 1px solid #999;
	margin-top: 10px;
}
.textfeld label {
	display:inline-block;
	width:20%;
	margin-top: 10px;

}
.ware {
	width: 92%;
	height: 60px;
}
.mod_form_submitbutton {
	margin:15px 0;
}
hr {
	border: none;
	border-bottom: 1px dashed #666; 
	height: 1px;
	width: 468px;
}
a:link {
	text-decoration: none;
	color: #e70304;
}
#right_col_pwissen {
	width: 165px;
	position: absolute;
	top: 0px;
	right: 0px;
	text-align:right;
}

#page_content_pwissen {
	margin-right: 165px;
	height: 200px;
	margin-bottom:15px;
}
#page_content_pwissenq {
	margin-right: 165px;
	margin-bottom:15px;
}
#containerpraxiswissen{
	position: relative;
	width: 468px;
}

a:active {
	text-decoration: none;
	color: #e70304;
}
a:visited {
	text-decoration: none;
	color: #e70304;
}
a:hover {
	text-decoration: underline;
	color: #e70304;
}
.titel {
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	line-height: normal;
}
.bildlinks {
	width: 150px;
	float: left;
	margin: 0px 15px 0px 0px;
}
.bildlinksmedia {
	width: 90px;
	float: left;
	margin: 4px 15px 0px 0px;
}
.bildlinkspartner {
	 width: 150px;
	 float: left;
	 margin: 0px 15px 0px 0px;
}
.ortartikel {
	margin:0px;
	padding: 0px 0px 3px 0px;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.pdatum {
	color: #999999;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.pdatumtermine {
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica;
	margin: 0px 0px 5px 0px;
}
.mehrspaltig {
  -webkit-column-width: 20em;
  -moz-column-width: 20em;
  column-width: 20em;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
/*  -webkit-column-rule: 2px red dotted;
  -moz-column-rule: 2px red dotted;
  column-rule: 2px red dotted; */
}
.mehrspaltig ul {
	margin-top:0px;	
	text-align: left;
}
.mehrspaltig ul li {
	font-size:11px;
		
}
.mehrspaltig ul li a {
	font-size:11px;
	color : #e30040;
}
.cve-titel {
    text-align: center;
}
h1.teasertiteltopnews {
    font-weight: normal;
    font-size: 10px;
}
.pppfv {
	width: 150px;
}